QGIS Application - Bug report #13859
Se borran los poligonos divididos en QGIS 2.12
2015-11-20 09:49 AM - mariajose lopez

Status: Closed

Priority: High

Assignee:

Category: Digitising

Affected QGIS version:2.12.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied: Resolution: not reproducable
Crashes QGIS or corrupls data: Copied to github as #: 21882
Description

Hello,

| have found that polygons are erased when using the tool to divide space objects.
However, the elements in the attribute table even appear.

Hola,

He detectado que se borran los poligonos al utilizar la herramienta dividir objetos espaciales.

Sin embargo, los elementos en la tabla de atributos aun aparecen.

History

#1 - 2015-11-20 03:56 PM - Sebastian Dietrich

@mariajose lopez
Siempre se puede ver esta pagina en Esparol por tener Google traducirlo para usted.

But you should try to use English to improve your chance of getting help.

For all the non-spanish speaking people, this is what the Google-Translator gave me:

Hello,

| have found that polygons are erased when using the tool to divide space objects.

However, the elements in the attribute table even appear.

Unfortunately | can't reproduce the error, neither on master nor on 2.12.

#2 - 2016-02-14 10:10 AM - Jiirgen Fischer
- Resolution set to not reproducable
- Status changed from Open to Closed

closing for the lack of feedback. Feel free to reopen with steps to reproduce in English.
https://translate.google.com/translate?hl=es&#38;sl=en&#38;tl=es&#38;u=https%3A%2F%2Fhub.qgis.org%2Fissues%2F13859&#38;sandbox=1
